@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

iframe {
  border: none;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  font-family: YakuHanJP, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
}

.l-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 100vh;
  position: relative;
  margin: 0 auto 0;
  padding: 0 0 0;
  overflow: hidden;
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  --photo-2026-black: #000000;
  --photo-2026-yellow: #fece00;
  --photo-2026-ibory: #eeebe4;
  --photo-2026-gray: #f6f6f6;
  --photo-2026-red: #e1251a;
  --photo-2026-blue: #009bee;
  --photo-2026-green: #2f8721;
}
.l-wrapper .--font-jp-default {
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.l-wrapper .--font-jp {
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.l-wrapper .--font-jp-hf {
  font-family: YakuHanJP, "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.l-wrapper .--font-eg-default {
  font-family: "Roboto", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.l-wrapper .--font-eg {
  font-family: "Roboto", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.l-wrapper .--font-eg-hf {
  font-family: YakuHanJP, "Roboto", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.l-wrapper img {
  width: 100%;
  max-width: 100%;
  display: block;
  vertical-align: middle;
}
@media screen and (min-width: 768px) {
  .l-wrapper .is-pc {
    display: block;
  }
  .l-wrapper .is-sp {
    display: none;
  }
  .l-wrapper .is-pc-inline {
    display: inline-block;
  }
  .l-wrapper .is-sp-inline {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .l-wrapper .is-pc {
    display: none;
  }
  .l-wrapper .is-sp {
    display: block;
  }
  .l-wrapper .is-pc-inline {
    display: none;
  }
  .l-wrapper .is-sp-inline {
    display: inline-block;
  }
}

.l-outer {
  position: relative;
}

.l-section {
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.l-section::after {
  content: "";
  display: block;
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../img/railway_repeat.png) left top repeat-x;
  background-size: 110px 12px;
  transform: translate(0%, 95%);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .l-section::after {
    height: 15px;
    background: url(../img/railway_repeat.png) left top repeat-x;
    background-size: 82.5px auto;
  }
}
.l-section__inner, .l-section__contents, .l-section__head, .l-section__body, .l-section__title {
  position: relative;
  margin: 0 auto;
  padding: 0 0;
}
.l-section__head, .l-section__body {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  opacity: 0;
  transform: translate(0, 12px);
  transition: opacity 0.6s cubic-bezier(0.33, 1, 0.68, 1), transform 1s cubic-bezier(0.34, 1.56, 0.64, 1);
}
[data-scroll-sa].is-scroll-active .l-section__head, [data-scroll-sa].is-scroll-active .l-section__body {
  opacity: 1;
  transform: translate(0, 0);
}
@media screen and (max-width: 767px) {
  .l-section__head, .l-section__body {
    width: 100%;
  }
}
.l-section__body {
  transition-delay: 0.2s;
}
.l-section__title {
  text-align: center;
}
.l-section__title-txt {
  margin: 0 auto;
}
.l-section__lead {
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
}
.l-section__lead-txt {
  position: relative;
  font-size: 20px;
  line-height: 1.75;
  letter-spacing: 0em;
}
@media screen and (max-width: 767px) {
  .l-section__lead-txt {
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: 0em;
  }
}
.l-section__lead-note {
  position: relative;
  font-size: 12px;
  line-height: 1.75;
  letter-spacing: 0em;
}
@media screen and (max-width: 767px) {
  .l-section__lead-note {
    font-size: 12px;
    line-height: 1.45;
    letter-spacing: 0em;
  }
}

.l-footer {
  width: 100%;
  position: relative;
  margin: auto auto 0;
  padding-top: 0;
  background-color: transparent;
  font-family: "Roboto", "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  text-align: center;
}
.l-footer__inner {
  padding: 59px 0 60px;
  background-color: var(--photo-2026-blue);
}
@media screen and (max-width: 767px) {
  .l-footer__inner {
    padding: 53px 0 57px;
  }
}
.l-footer__contents {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  width: 95%;
  max-width: 1250px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .l-footer__contents {
    display: block;
  }
}
.l-footer__copy {
  order: 0;
  width: 21%;
}
@media screen and (max-width: 767px) {
  .l-footer__copy {
    width: 63.4%;
    margin: 48px auto 0;
  }
}
.l-footer__pt {
  order: 1;
  width: 95px;
  padding-bottom: 39px;
}
@media screen and (max-width: 767px) {
  .l-footer__pt {
    width: 82px;
    margin: 0 auto;
  }
}
.l-footer__pt-link {
  display: block;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .l-footer__pt-link:hover .l-footer__pt-arrow {
    transform: scale(1.1) translate(0%, -6px);
  }
}
.l-footer__pt-arrow {
  width: 55%;
  margin: 0 auto 13px;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 767px) {
  .l-footer__pt-arrow {
    width: 60%;
    margin-bottom: 10px;
  }
}
.l-footer__share {
  order: 2;
  width: 304px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .l-footer__share {
    width: 245px;
    margin: 17px auto 0;
  }
}
.l-footer__share-cap {
  width: 21%;
}
.l-footer__share-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 72.5%;
}
.l-footer__share-list-item {
  width: 27.32%;
}
.l-footer__share-link {
  display: block;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .l-footer__share-link:hover {
    transform: scale(1.1);
  }
}
.c-btn {
  width: 100%;
  max-width: 295px;
}
@media screen and (max-width: 767px) {
  .c-btn {
    max-width: 236px;
    margin: 0 auto;
  }
}
.c-btn + .c-btn {
  margin-top: 20px;
}
.c-btn.--nl-btn {
  filter: brightness(0.5);
  pointer-events: none;
}
.c-btn__link {
  display: block;
  position: relative;
  border-radius: 60px;
  border: 4px solid var(--photo-2026-gray);
  padding-top: 17.6%;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.--blue-btn .c-btn__link {
  background-color: var(--photo-2026-blue);
}
.--red-btn .c-btn__link {
  background-color: var(--photo-2026-red);
}
@media screen and (min-width: 768px) {
  .c-btn__link:hover {
    transform: scale(1.04);
  }
}
@media screen and (max-width: 767px) {
  .c-btn__link {
    border: 3px solid var(--photo-2026-gray);
    padding-top: 17.6%;
  }
}
.c-btn__txt {
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  font-size: 20px;
  font-weight: bold;
  color: var(--photo-2026-gray);
  -webkit-text-stroke: 5px var(--photo-2026-black);
  -text-stroke: 4px var(--photo-2026-black);
  paint-order: stroke;
  letter-spacing: -0.1em;
  transform: translate(0%, -50%);
}
@media screen and (max-width: 767px) {
  .c-btn__txt {
    font-size: 16px;
  }
}
.c-btn__icon {
  position: absolute;
  width: 6.1%;
  height: auto;
  padding-top: 6.1%;
  right: 5.2%;
  top: 50%;
  background-color: #fff;
  -webkit-mask: url(../img/arrow.svg) center center no-repeat;
  mask: url(../img/arrow.svg) center center no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  transform: translate(0%, -45%);
  box-sizing: content-box;
}
.--nl-btn .c-btn__icon {
  display: none;
}
.c-btn form {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.c-btn input[type=submit] {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: none;
  opacity: 0;
}

.u-bp__spOnly {
  display: none;
}

@media screen and (max-width: 767px) {
  .u-bp__pcOnly {
    display: none;
  }
  .u-bp__spOnly {
    display: block;
  }
}
.p-header {
  height: 665px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-header {
    height: auto;
    padding-top: 150%;
  }
}
.p-header::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../img/kv_bg_pc.jpg) center center no-repeat;
  background-size: cover;
  transform: scale(1.12);
  transition: transform 12s 0s cubic-bezier(0, 0.55, 0.45, 1);
}
@media screen and (max-width: 767px) {
  .p-header::before {
    background: url(../img/kv_bg_sp.jpg) center center no-repeat;
    background-size: cover;
  }
}
.js-load .p-header::before {
  transform: scale(1);
}
.p-header::after {
  content: "";
  display: block;
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../img/railway_repeat.png) left top repeat-x;
  background-size: 110px 12px;
  transform: translate(0%, 95%);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-header::after {
    height: 15px;
    background: url(../img/railway_repeat.png) left top repeat-x;
    background-size: 82.5px auto;
  }
}
.p-header__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.p-header__fc {
  position: absolute;
  width: 150px;
  left: 30px;
  top: 20px;
  opacity: 0;
  transform: translate(-10px, 0px);
  z-index: 2;
  transition: opacity 0.4s 0.6s cubic-bezier(0.25, 0.96, 0.46, 0.98), transform 0.6s 0.6s cubic-bezier(0.25, 0.96, 0.46, 0.98);
}
@media screen and (max-width: 767px) {
  .p-header__fc {
    width: 90px;
    left: 20px;
    top: 20px;
  }
}
.js-load .p-header__fc {
  opacity: 1;
  transform: translate(0px, 0px);
}
.p-header__fc-link {
  display: block;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .p-header__fc-link:hover {
    transform: scale(1.1);
  }
}
.p-header__contents {
  width: 90%;
  max-width: 1100px;
  position: relative;
  margin: 0 auto;
  transform: translate(0, -10.5%);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .p-header__contents {
    width: 100%;
    transform: translate(0, 0%);
  }
}
.p-header__kv {
  position: relative;
}
.p-header__kv-logo {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.p-header__kv-txt {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0 auto;
}
.p-header__kv-title {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0 auto;
}
.p-header__kv-logo, .p-header__kv-txt, .p-header__kv-title {
  opacity: 0;
  transform: translate(0, 16px);
  transition: opacity 0.8s cubic-bezier(0.33, 1, 0.68, 1), transform 1.6s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.js-load .p-header__kv-logo, .js-load .p-header__kv-txt, .js-load .p-header__kv-title {
  opacity: 1;
  transform: translate(0, 0);
}
.p-header__kv-deco {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0 auto;
  opacity: 0;
  transform: scale(0.8);
  transition: opacity 0.5s cubic-bezier(0.33, 1, 0.68, 1), transform 1.1s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.js-load .p-header__kv-deco {
  opacity: 1;
  transform: scale(1);
}
.p-header__date {
  width: 15%;
  position: absolute;
  right: 13%;
  top: 10.8%;
  opacity: 0;
  transform: scale(1.1) translate(5px, 5px);
  transition: opacity 0.4s 0.6s cubic-bezier(0.25, 0.96, 0.46, 0.98), transform 0.6s 0.6s cubic-bezier(0.25, 0.96, 0.46, 0.98);
}
@media screen and (max-width: 767px) {
  .p-header__date {
    width: 24%;
    right: 3.9%;
    top: 2%;
  }
}
.js-load .p-header__date {
  opacity: 1;
  transform: scale(1) translate(0px, 0px);
}
.p-header__thomas {
  width: 200px;
  position: absolute;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .p-header__thomas {
    width: 114px;
  }
}
.p-header__thomas-pict {
  position: relative;
  opacity: 1;
  transform: translate(200px, 0px);
  --thomas_x_pre_time: 7s;
}
@keyframes thomas_x_pre_pc {
  0% {
    transform: translate(200px, 0px);
  }
  100% {
    transform: translate(-10vw, 0px);
  }
}
@keyframes thomas_x_pre_sp {
  0% {
    transform: translate(114px, 0px);
  }
  100% {
    transform: translate(-1vw, 0px);
  }
}
.is-thomas-running .p-header__thomas-pict {
  animation: thomas_x_pre_pc var(--thomas_x_pre_time) 0s linear forwards;
}
@media screen and (max-width: 767px) {
  .is-thomas-running .p-header__thomas-pict {
    animation: thomas_x_pre_sp var(--thomas_x_pre_time) 0s linear forwards;
  }
}
.p-header__thomas-pict-area {
  --thomas_x_long_time: 7s;
  --thomas_x_long_delay: 7s;
}
@keyframes thomas_x_long_pc {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(calc(-90vw - 0px), 0);
  }
}
@keyframes thomas_x_long_sp {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(calc(-99vw - 0px), 0);
  }
}
.is-thomas-running .p-header__thomas-pict-area {
  animation: thomas_x_long_pc var(--thomas_x_long_time) var(--thomas_x_long_delay) linear forwards;
}
@media screen and (max-width: 767px) {
  .is-thomas-running .p-header__thomas-pict-area {
    animation: thomas_x_long_sp var(--thomas_x_long_time) var(--thomas_x_long_delay) linear forwards;
  }
}
.p-seal {
  background-color: #fece00;
}
.p-seal.is-scroll-active::before {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
}
.p-seal::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../img/bg_rail_pc.png) center center no-repeat;
  background-size: cover;
  -webkit-clip-path: inset(0 0 0 100%);
  clip-path: inset(0 0 0 100%);
  transition: -webkit-clip-path 1s 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: clip-path 1s 0.1s cubic-bezier(0.25, 1, 0.5, 1);
  transition: clip-path 1s 0.1s cubic-bezier(0.25, 1, 0.5, 1), -webkit-clip-path 1s 0.1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 767px) {
  .p-seal::before {
    background: url(../img/bg_rail_sp.png) center center no-repeat;
    background-size: cover;
  }
}
.p-seal__inner {
  padding: 65px 0 312px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-seal__inner {
    padding: 65px 0 262px;
  }
}
.p-seal__title {
  width: 64.5%;
  margin-top: 42px;
}
@media screen and (max-width: 767px) {
  .p-seal__title {
    width: 100%;
    margin-top: 34px;
  }
}
.p-seal__deco {
  width: 700px;
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 26%);
}
@media screen and (max-width: 767px) {
  .p-seal__deco {
    width: 88vw;
    transform: translate(-50%, 21%);
  }
}
.p-seal__deco-item {
  width: 350px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-seal__deco-item {
    width: 44vw;
  }
}
.p-seal__deco-item:nth-of-type(1) {
  right: -13.5%;
  margin-right: 0px;
  z-index: 1;
  opacity: 0;
  transform: translate(-15px, 0px);
  transition: opacity 0.4s 0.15s cubic-bezier(0.33, 1, 0.68, 1), transform 0.8s 0.15s cubic-bezier(0.34, 1.56, 0.64, 1);
}
@media screen and (max-width: 767px) {
  .p-seal__deco-item:nth-of-type(1) {
    right: -8%;
  }
}
.p-seal__deco.is-scroll-active .p-seal__deco-item:nth-of-type(1) {
  opacity: 1;
  transform: translate(0px, 0px);
}
.p-seal__deco-item:nth-of-type(2) {
  left: -1.5%;
  margin-left: 0px;
  opacity: 0;
  transform: translate(-15px, 0px);
  transition: opacity 0.4s 0s cubic-bezier(0.33, 1, 0.68, 1), transform 0.8s 0s cubic-bezier(0.34, 1.56, 0.64, 1);
}
@media screen and (max-width: 767px) {
  .p-seal__deco-item:nth-of-type(2) {
    left: -5.5%;
  }
}
.p-seal__deco.is-scroll-active .p-seal__deco-item:nth-of-type(2) {
  opacity: 1;
  transform: translate(0px, 0px);
}
.p-seal__deco-lead {
  position: absolute;
}
.--deco-thomas .p-seal__deco-lead {
  width: 53%;
  left: 0;
  top: 0;
  transform: translate(-107.2%, -9.7%);
}
@media screen and (max-width: 767px) {
  .--deco-thomas .p-seal__deco-lead {
    width: 54.5%;
    left: 0;
    top: 0;
    transform: translate(-27%, -86%);
  }
}
.--deco-nia .p-seal__deco-lead {
  width: 50.6%;
  right: 0;
  top: 0;
  transform: translate(67%, -6.2%);
}
@media screen and (max-width: 767px) {
  .--deco-nia .p-seal__deco-lead {
    width: 52%;
    right: 0;
    top: 0;
    transform: translate(28%, -79%);
  }
}
.p-seal__deco-lead img {
  opacity: 0;
  transform: scale(0.8);
  transition: opacity 0.4s 0.4s cubic-bezier(0.33, 1, 0.68, 1), transform 0.6s 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.p-seal__deco.is-scroll-active .p-seal__deco-lead img {
  opacity: 1;
  transform: scale(1);
}

.p-seals {
  position: relative;
  margin-top: 39px;
}
@media screen and (max-width: 767px) {
  .p-seals {
    margin-top: 38px;
  }
}
.p-seals__bg {
  position: relative;
}
.p-seals__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
  position: absolute;
  left: 0;
  top: 0;
  padding: 8.6% 10.45% 8.6%;
}
@media screen and (max-width: 767px) {
  .p-seals__list {
    padding: 16.4% 17.5% 16.4%;
  }
}
.p-seals__list-item {
  opacity: 0 !important;
  transform-origin: left bottom;
  transform: rotate(5deg) !important;
  transition: opacity 0.6s cubic-bezier(0.33, 1, 0.68, 1), transform 1s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.p-seals__list.is-scroll-active .p-seals__list-item {
  opacity: 1 !important;
  transform: rotate(0deg) !important;
}
.p-seals__list-item:nth-of-type(1) {
  transition-delay: 0.26s !important;
}
.p-seals__list-item:nth-of-type(2) {
  transition-delay: 0.32s !important;
}
.p-seals__list-item:nth-of-type(3) {
  transition-delay: 0.38s !important;
}
.p-seals__list-item:nth-of-type(4) {
  transition-delay: 0.44s !important;
}
.p-seals__list-item:nth-of-type(5) {
  transition-delay: 0.5s !important;
}
.p-seals__list-item:nth-of-type(6) {
  transition-delay: 0.56s !important;
}
.p-seals__list-item:nth-of-type(7) {
  transition-delay: 0.62s !important;
}
.p-seals__list-item:nth-of-type(8) {
  transition-delay: 0.68s !important;
}
.p-seals__list-item:nth-of-type(9) {
  transition-delay: 0.74s !important;
}
.p-seals__list-item:nth-of-type(10) {
  transition-delay: 0.8s !important;
}
.p-seals__list-item:nth-of-type(11) {
  transition-delay: 0.86s !important;
}
.p-seals__list-item:nth-of-type(12) {
  transition-delay: 0.92s !important;
}
@media screen and (min-width: 768px) {
  .p-seals__list-item {
    width: 23%;
    margin-left: 2.6666666667%;
  }
  .p-seals__list-item:nth-of-type(4n + 1) {
    margin-left: 0;
  }
  .p-seals__list-item:nth-of-type(n + 5) {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-seals__list-item {
    width: 47.5%;
    margin-left: 5%;
  }
  .p-seals__list-item:nth-of-type(2n + 1) {
    margin-left: 0;
  }
  .p-seals__list-item:nth-of-type(n + 3) {
    margin-top: 12px;
  }
}
.p-seals__pict {
  position: relative;
  overflow: hidden;
}
.p-seals__pict::before {
  content: "";
  display: block;
  position: absolute;
  right: 100%;
  top: 100%;
  transform: scale(0) rotate(-30deg);
  width: 10%;
  height: 100%;
  border-radius: 15px;
  background-color: #fff;
  opacity: 0;
  animation: cardReflection 24s ease-in-out infinite forwards;
}
@keyframes cardReflection {
  0% {
    transform: scale(0) rotate(-30deg);
    opacity: 0.5;
  }
  0.0125% {
    transform: scale(4) rotate(-30deg);
    opacity: 0.9;
  }
  2.5% {
    transform: scale(50) rotate(-30deg);
    opacity: 0;
  }
  100% {
    transform: scale(50) rotate(-30deg);
    opacity: 0;
  }
}
.p-seals__list-item:nth-of-type(1) .p-seals__pict::before {
  animation-delay: 0s !important;
}
.p-seals__list-item:nth-of-type(2) .p-seals__pict::before {
  animation-delay: 3s !important;
}
.p-seals__list-item:nth-of-type(3) .p-seals__pict::before {
  animation-delay: 15s !important;
}
.p-seals__list-item:nth-of-type(4) .p-seals__pict::before {
  animation-delay: 9s !important;
}
.p-seals__list-item:nth-of-type(5) .p-seals__pict::before {
  animation-delay: 14s !important;
}
.p-seals__list-item:nth-of-type(6) .p-seals__pict::before {
  animation-delay: 10s !important;
}
.p-seals__list-item:nth-of-type(7) .p-seals__pict::before {
  animation-delay: 19s !important;
}
.p-seals__list-item:nth-of-type(8) .p-seals__pict::before {
  animation-delay: 6s !important;
}

.p-get {
  background-color: var(--photo-2026-ibory);
}
.p-get.is-scroll-active::before {
  -webkit-clip-path: circle(100% at 50% 50%);
  clip-path: circle(100% at 50% 50%);
}
.p-get::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(../img/bg_pattern.jpg) center center repeat;
  background-size: 624px auto;
  -webkit-clip-path: circle(0 at 50% 50%);
  clip-path: circle(0 at 50% 50%);
  transition: -webkit-clip-path 1s 0.1s cubic-bezier(0, 0.55, 0.45, 1);
  transition: clip-path 1s 0.1s cubic-bezier(0, 0.55, 0.45, 1);
  transition: clip-path 1s 0.1s cubic-bezier(0, 0.55, 0.45, 1), -webkit-clip-path 1s 0.1s cubic-bezier(0, 0.55, 0.45, 1);
}
@media screen and (max-width: 767px) {
  .p-get::before {
    background: url(../img/bg_pattern.jpg) center center repeat;
    background-size: 312px auto;
  }
}
.p-get__inner {
  padding: 105px 0 100px;
}
@media screen and (max-width: 767px) {
  .p-get__inner {
    padding: 86px 0 85px;
  }
}
.p-get__title {
  width: 53.2%;
  transform: translate(3.5%, 0%);
}
@media screen and (max-width: 767px) {
  .p-get__title {
    width: 100%;
    transform: translate(0%, 0%);
  }
}
.p-get__lead {
  margin-top: 26px;
}
@media screen and (max-width: 767px) {
  .p-get__lead {
    margin-top: 31px;
  }
}

.p-gets {
  margin: 48px auto 0;
}
@media screen and (max-width: 767px) {
  .p-gets {
    width: 89.5%;
    margin: 57px auto 0;
  }
}
.p-gets__list-item {
  position: relative;
  border-radius: 40px;
  padding: 5px 5px 5px;
  color: var(--photo-2026-gray);
  opacity: 0;
  transform: translate(0, 10px);
  transition: opacity 0.6s cubic-bezier(0.33, 1, 0.68, 1), transform 1s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.p-gets__list-item.is-scroll-active {
  opacity: 1;
  transform: translate(0, 0px);
}
@media screen and (max-width: 767px) {
  .p-gets__list-item {
    border-radius: 30px;
    padding: 5px 5px 5px;
  }
}
.p-gets__list-item:nth-of-type(3n + 1) {
  background-color: var(--photo-2026-red);
}
.p-gets__list-item:nth-of-type(3n + 2) {
  background-color: var(--photo-2026-blue);
}
.p-gets__list-item:nth-of-type(3n + 3) {
  background-color: var(--photo-2026-green);
}
.p-gets__list-item + .p-gets__list-item {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .p-gets__list-item + .p-gets__list-item {
    margin-top: 20px;
  }
}
.p-gets__wrap {
  position: relative;
  border-radius: 35px;
  border: 2px solid var(--photo-2026-gray);
  padding: 44px 7.6% 50px;
  box-sizing: border-box;
  background-image: url(../img/corner_film_l.png), url(../img/corner_film_r.png);
  background-position: left top, right bottom;
  background-repeat: no-repeat, no-repeat;
  background-size: 60px auto, 60px auto;
}
@media screen and (max-width: 767px) {
  .p-gets__wrap {
    border-radius: 26px;
    padding: 31px 4% 34px;
    background-size: 24px auto, 24px auto;
  }
}
.p-gets__head {
  position: relative;
  margin: 0 auto;
}
.p-gets__cap {
  position: relative;
  margin: 0 auto;
}
.--red-item .p-gets__cap {
  width: 15.031%;
}
@media screen and (max-width: 767px) {
  .--red-item .p-gets__cap {
    width: 33%;
  }
}
.--blue-item .p-gets__cap {
  width: 97%;
}
@media screen and (max-width: 767px) {
  .--blue-item .p-gets__cap {
    width: 95%;
  }
}
.--green-item .p-gets__cap {
  width: 49.7%;
}
@media screen and (max-width: 767px) {
  .--green-item .p-gets__cap {
    width: 95%;
  }
}
.p-gets__body {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: start;
  margin: 41px auto 0;
}
@media screen and (max-width: 767px) {
  .p-gets__body {
    display: block;
    margin-top: 21px;
  }
}
.p-gets__first {
  width: 45%;
  padding-right: 6%;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-gets__first {
    width: 100%;
    margin: 0 auto;
    padding-right: 0;
  }
}
.p-gets__last {
  width: 55%;
}
@media screen and (max-width: 767px) {
  .p-gets__last {
    width: 90%;
    margin: 17px auto 0;
    padding-right: 0;
  }
}
.p-gets__pict {
  padding: 0;
}
.p-gets__lead {
  margin-right: -5em;
  font-family: YakuHanJP, "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.75;
  letter-spacing: 0em;
}
@media screen and (max-width: 767px) {
  .p-gets__lead {
    margin: 0 -1em;
    text-align: center;
    font-size: 16px;
    line-height: 1.67;
    letter-spacing: -0.02em;
  }
}
.p-gets__note {
  margin-top: 9px;
  font-size: 11px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.08em;
}
.p-gets__note + .p-gets__note {
  margin-top: 0;
}
.p-gets__btn {
  margin-top: 22px;
}